ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "a0c0c673-fcef-4749-bd82-a15da9bec4cc"
    Имя: "Я создаю номенклатуру для Производства"
    Код: "000362934"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Подготовка НСИ"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "29906d88-ec54-11ee-8c85-005056be8b7f"
    UIDРазделПроекта: "811ffc3e-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Производство"
    УровеньОтчета2: "Подготовка НСИ"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="color: #000000;font-family: Consolas;font-size: 12pt;line-height: 1.36;">Как релиз-инженер УНФ</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;">Я хочу создавать номенклатуру для Производства</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;line-height: 1.36;">Для использования в тестах</span></p>
        </body>
        </html>

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "НаименованиеНоменклатуры"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария2:
        НомерСтроки: "2"
        Имя: "Наименование"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария3:
        НомерСтроки: "3"
        Имя: "ТипНоменклатуры"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария4:
        НомерСтроки: "4"
        Имя: "СпособПополнения"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария5:
        НомерСтроки: "5"
        Имя: "НаименованиеХарактеристики"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария6:
        НомерСтроки: "6"
        Имя: "НаименованиеПартии"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария7:
        НомерСтроки: "7"
        Имя: "ВидЦен"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария8:
        НомерСтроки: "8"
        Имя: "ЦенаНоменклатуры"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "8cd1059d-f304-45fd-a0d1-caeb38fd0bfb"
        ИмяСценария: "Я создаю новую номенклатуру для сценариев"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "9a6b64b1-3446-4d36-a8a2-e5f7ffbea426"
        ИмяСценария: "Я создаю характеристику номенклатуры"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "33991d67-45a1-4556-a131-e98aa52d42a1"
        ИмяСценария: "Я создаю партию номенклатуры"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "3ec81651-1ac1-4193-a785-9b148e5e928f"
        ИмяСценария: "Я создаю серии номенклатуры"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "127e1c53-1a10-4854-8447-89a7c6cc89e9"
        ИмяСценария: "Я устанавливаю Вид и Цену номенклатуры"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "4895036c-7ca6-4be3-b535-e2e3e0ee2ca5"
        ИмяСценария: "Я создаю спецификацию Производство Склад"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "31d8e9d1-9ac8-4654-a50a-fb8fde09812c"
        ИмяСценария: "Проверить создание производства по заказу покупателя со спецификацией"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "1dba09c4-f8ea-48b2-a94e-82a2b3e5f6b7"
        ИмяСценария: "Проверить создание заказов на производство (многопередельное)"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "80931f0f-bc3a-4467-8978-b9a23375c432"
        ИмяСценария: "Проверить незавершенный выпуск продукции"

    - ВызывающиеСценарии5:
        UIDВызывающийСценарий: "85cab240-1dac-4369-8907-32b6f18ac68d"
        ИмяСценария: "Проверить создание заказов на производство (разузлование) по заказу покупателя"

    - ВызывающиеСценарии6:
        UIDВызывающийСценарий: "8e0400b5-efcc-48dc-b269-74487dc35b49"
        ИмяСценария: "Проверить автоматическое заполнение заказов покупателей в заказах на производство и производство"

    - ВызывающиеСценарии7:
        UIDВызывающийСценарий: "2e755382-f107-43bb-845b-15dd1f377107"
        ИмяСценария: "Я проверяю заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в демо базе"

    - ВызывающиеСценарии8:
        UIDВызывающийСценарий: "b216e05e-a23b-4fcf-b02b-b9e9b019f170"
        ИмяСценария: "Проверить корректность заполнения Производства при копировании строк в Заказе на производство"

    - ВызывающиеСценарии9:
        UIDВызывающийСценарий: "8c5fc334-4ea2-41fe-9f70-7037bcd0f41d"
        ИмяСценария: "Проверить ручное заполнение заказов покупателей в заказах на производство и производство"

    - ВызывающиеСценарии10:
        UIDВызывающийСценарий: "848c2b52-8187-4a0e-8d98-d62ca2249432"
        ИмяСценария: "Проверить частичное производство по основанию заказа покупателя"

    - ВызывающиеСценарии11:
        UIDВызывающийСценарий: "27cf750f-223c-49fa-b001-50e6a73932d2"
        ИмяСценария: "Я проверяю заполнение складов в заказе на производство"

    - ВызывающиеСценарии12:
        UIDВызывающийСценарий: "6e0ba587-db5e-4886-85e4-2f7e80334455"
        ИмяСценария: "Я проверяю заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в демо базе"

    - ВызывающиеСценарии13:
        UIDВызывающийСценарий: "fa516c53-02cc-4018-88c7-2401d3347a74"
        ИмяСценария: "Проверить создание многопередельного Производства по заказам на производство с Заказом покупателя по Складу"

    - ВызывающиеСценарии14:
        UIDВызывающийСценарий: "4145a8ec-0573-4fd0-8490-f75aa2671c4e"
        ИмяСценария: "Проверить создание производства по заказам на производство с заказом покупателя без спецификации (без этапов)"

    - ВызывающиеСценарии15:
        UIDВызывающийСценарий: "40eeafae-af8b-40d5-8073-40f567893db5"
        ИмяСценария: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства с заказом покупателя"

    - ВызывающиеСценарии16:
        UIDВызывающийСценарий: "8fedd8bd-eb9f-48f2-a7b5-7567d08813dc"
        ИмяСценария: "Проверить создание Производства на основании Заказа на производство (с заказом покупателя) без спецификации"

    - ВызывающиеСценарии17:
        UIDВызывающийСценарий: "6301923d-bd05-4cb9-925a-79aae08d13ed"
        ИмяСценария: "Я проверяю создание производства на пустой базе с заказом покупателя со спецификацией"

    - ВызывающиеСценарии18:
        UIDВызывающийСценарий: "27fe1bdd-d52a-4bbc-b60d-7c02fcf59bd2"
        ИмяСценария: "Я проверяю создание производства на пустой базе с заказом покупателя без спецификации"

    - ВызывающиеСценарии19:
        UIDВызывающийСценарий: "596e1f94-062f-4c87-b1ad-425d08a2f98d"
        ИмяСценария: "Я проверяю корректность Производства при дублировании строк с разными спецификациями по этапам в пустой базе"

    - ВызывающиеСценарии20:
        UIDВызывающийСценарий: "4e38885b-f730-43b7-a776-373c2e9f934f"
        ИмяСценария: "Я проверяю создание Заказа на производство с операцией Разборка в демо базе"

    - ВызывающиеСценарии21:
        UIDВызывающийСценарий: "96d05237-d312-475d-b5a6-9fd5382f3427"
        ИмяСценария: "Я проверяю отсутствие дублирования Заказов на производство через Разузлование в пустой базе"

    - ВызывающиеСценарии22:
        UIDВызывающийСценарий: "b2a1e6c6-5ff4-4e00-aefc-734e92710873"
        ИмяСценария: "Я проверяю отсутствие дублирования Заказов на производство через Разузлование в демо базе"

    - ВызывающиеСценарии23:
        UIDВызывающийСценарий: "509c3d30-71dd-4b93-94c0-bd9f53d47e6f"
        ИмяСценария: "Проверить создание многопередельного Производства по заказам на производство с Заказом покупателя по Подразделению"

    - ВызывающиеСценарии24:
        UIDВызывающийСценарий: "6efa1bdb-e430-4fa3-8ab3-5892411e477d"
        ИмяСценария: "Я проверяю корректность Производства при дублировании строк с разными спецификациями по этапам в демо базе"

    - ВызывающиеСценарии25:
        UIDВызывающийСценарий: "0ed06fee-bef8-45e2-a439-25056b2f7f07"
        ИмяСценария: "Я проверяю создание Заказа на производство с операцией Разборка в пустой базе"

    - ВызывающиеСценарии26:
        UIDВызывающийСценарий: "fa480ea4-cd85-4f03-9068-08e0ccb78b17"
        ИмяСценария: "Я создаю и пополняю номенклатуру Производства без этапов спецификации для демо базы"

    - ВызывающиеСценарии27:
        UIDВызывающийСценарий: "3d2ffae3-46e9-4043-b1a0-59b137cd4999"
        ИмяСценария: "Я создаю и пополняю номенклатуру Производства с этапами спецификации для демо базы"

    - ВызывающиеСценарии28:
        UIDВызывающийСценарий: "1be8d664-b81b-4813-9126-380ecd40b93a"
        ИмяСценария: "Я создаю и пополняю номенклатуру Производства с этапами спецификации для пустой базы"

    - ВызывающиеСценарии29:
        UIDВызывающийСценарий: "eb846225-1d14-4194-8613-326da59ba73e"
        ИмяСценария: "Я создаю и пополняю номенклатуру Производства без этапов спецификации для пустой базы"

    - ВызывающиеСценарии30:
        UIDВызывающийСценарий: "e9dc671c-5f08-4873-87d0-3dc831a4faf9"
        ИмяСценария: "Я проверяю корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в демо базе"

    - ВызывающиеСценарии31:
        UIDВызывающийСценарий: "27688106-93a0-451c-9e20-3485eef26c63"
        ИмяСценария: "Я проверяю заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в пустой базе"

    - ВызывающиеСценарии32:
        UIDВызывающийСценарий: "fac8419f-862c-43c7-91a3-31a025b5154a"
        ИмяСценария: "Я проверяю заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в пустой базе"

    - ВызывающиеСценарии33:
        UIDВызывающийСценарий: "3803c252-f8ae-4d9e-9af9-933184bc20ca"
        ИмяСценария: "Я проверяю корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в пустой базе"


